## mricron 0.20101102.1~dfsg.1

=== debian/changelog ===
mricron (0.20101102.1~dfsg.1-1) unstable; urgency=low

  * New upstream code.
  * Changed get-orig-src to get-orig-source target in debian/rules for policy
    compliance.
  * Added patch for compatibility with Lazarus version in Debian.
  * Added patch for Ubuntu lucid backports that can be automatically applied
    by backport-dsc.

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 08 Nov 2010 07:55:47 -0500

mricron (0.20100820.1~dfsg.1-1) unstable; urgency=low

  * New upstream code.
  * Add patch to identify the Debian package version as such in the 'About'
    dialog.
  * Bumped Standards-version to 3.9.1, no changes necessary.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 22 Aug 2010 08:32:25 -0400

mricron (0.20100725.1~dfsg.1-1) unstable; urgency=low

  * New upstream code.
  * First official upload to Debian (Closes: #579231).
  * Bumped Standards-version to 3.9.0, included full text of the BSD license
    in the copyright file.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 29 Jul 2010 22:07:43 -0400

mricron (0.20100422.2~dfsg.1-1) UNRELEASED; urgency=low

  * New upstream code.
  * Build and install 'dcm2nii' commandline tool.
  * Include manpages for all tools.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 30 Apr 2010 08:05:14 -0400

mricron (0.20100422.1~dfsg.1-1) UNRELEASED; urgency=low

  * Initial Debian packaging based on debhelper's "dh" and using the new source
    package format 3.0 (quilt). MRIcron's version is the date on which it is
    released -- extending this version with '0.' prefix and incremental suffix
    to make it more flexible and allow switching to another scheme in the
    future (upstream is informed and approved this approach). Repackaged
    source tarball to remove PDF without source, and convert from ZIP to TAR
    archive.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 25 Apr 2010 12:47:51 -0400
