=== debian/control ===
Source: mricron
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), lcl-utils, lcl-gtk2 | lcl-gtk, lcl-units, fp-units-gfx, fp-units-misc, libgtk2.0-dev, imagemagick
Standards-Version: 3.9.1
Section: science
Homepage: http://www.cabiatl.com/mricro/mricron/index.html
XS-DM-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=debian-med/mricron.git
Vcs-Git: git://git.debian.org/git/debian-med/mricron.git

Package: mricron
Section: science
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mricron-data
Suggests: mricron-doc
Description: magnetic resonance image conversion, viewing and analysis
 This is a GUI-based visualization and analysis tool for (functional) magnetic
 resonance imaging. MRIcron can be used to create 2D or 3D renderings of
 statistical overlay maps on brain anatomy images. Moreover, it aids drawing
 anatomical regions-of-interest (ROI), or lesion mapping, as well as basic
 analysis of functional timeseries (e.g. creating plots of peristimulus
 signal-change).
 .
 In addition to 'mricron', this package also provides 'dcm2nii' that supports
 converting DICOM and PAR/REC images into the NIfTI format, and 'npm' for
 non-parametric data analysis.

Package: mricron-data
Section: science
Architecture: all
Depends: ${misc:Depends}
Description: data files for MRIcron
 This is a GUI-based visualization and analysis tool for (functional) magnetic
 resonance imaging. MRIcron can be used to create 2D or 3D renderings of
 statistical overlay maps on brain anatomy images. Moreover, it aids drawing
 anatomical regions-of-interest (ROI), or lesion mapping, as well as basic
 analysis of functional timeseries (e.g. creating plots of peristimulus
 signal-change).
 .
 This package provides data files for MRIcron, such as brain atlases, anatomy,
 and color schemes.

Package: mricron-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: data files for MRIcron
 This is a GUI-based visualization and analysis tool for (functional) magnetic
 resonance imaging. MRIcron can be used to create 2D or 3D renderings of
 statistical overlay maps on brain anatomy images. Moreover, it aids drawing
 anatomical regions-of-interest (ROI), or lesion mapping, as well as basic
 analysis of functional timeseries (e.g. creating plots of peristimulus
 signal-change).
 .
 This package provides documentation for MRIcron in HTML format.
