=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# one ring to rule them all ...
%:
	dh $@


override_dh_auto_build:
	# first the non-gui parts
	cp common/notgui.inc common/isgui.inc
	lazbuild --build-all dcm2nii/dcm2nii.lpi
	# intermediate clean
	find $(CURDIR)/dcm2nii -name '*.o' -delete -o -name '*.ppu' -delete
	# and now the gui parts
	cp common/gui.inc common/isgui.inc
	lazbuild --build-all --ws=gtk2 mricron.lpi
	lazbuild --build-all --ws=gtk2 dcm2nii/dcm2niigui.lpi
	lazbuild --build-all --ws=gtk2 npm/npm.lpi
	# build icon
	convert iconfinal.ico -resize 32x32 iconfinal.xpm
	mv iconfinal-0.xpm mricron.xpm


# we want immediately useable docs and example data, they are in a dedicated
# package already
override_dh_compress:
	dh_compress -X.voi


override_dh_clean:
	find . -name '*.o' -delete -o -name '*.ppu' -delete
	find . -name '*.compiled' -delete
	-rm mricron.rc mricron.lrs mricron
	-rm dcm2nii/dcm2nii
	-rm dcm2nii/dcm2niigui
	-rm npm/npm
	-rm iconfinal-*.xpm mricron.xpm
	dh_clean


# there is no way to get previous versions
get-orig-source: get-latest-source
get-latest-source:
	wget http://www.cabiatl.com/temp/mricron/mricron.zip
	bash debian/repack.sh mricron.zip
