## mricron 0.20110413.1~dfsg.1

=== debian/changelog ===
mricron (0.20110413.1~dfsg.1-1) unstable; urgency=low

  * New upstream version. FSL BET related patches are no obsolete
    and have been removed. Mricron now performs autodetection of FSL.
    Additionally it supports a system-wide configuration file at
    /etc/mricron/mricron.ini
  * Patch for older lazarus versions no longer applies to the lazarus
    version in unstable. Moved this patch into backport patch series files.

 -- Michael Hanke <mih@debian.org>  Thu, 14 Apr 2011 15:51:33 -0400

mricron (0.20101102.1~dfsg.1-2) unstable; urgency=low

  * Change maintainer email.
  * Add 'fsl' as a suggested package.
  * Add patch to make mricron work with Debian's FSL setup (to call BET for
    skull-stripping). Also call mricron via a wrapper that automatically
    sources the FSL configuration file on startup. Closes: #611374

 -- Michael Hanke <mih@debian.org>  Wed, 02 Feb 2011 16:18:59 -0500
