=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: mricron
 Priority: extra
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
-Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~), lcl-utils, lcl-gtk2 | lcl-gtk, lcl-units, fp-units-gfx, fp-units-misc, libgtk2.0-dev, imagemagick
+Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
+Build-Depends: debhelper (>= 7.0.50~), lcl-utils, lcl-gtk2 | lcl-gtk, lcl-units, fp-utils, fp-units-gfx, fp-units-misc, libgtk2.0-dev, imagemagick
 Standards-Version: 3.9.1
 Section: science
 Homepage: http://www.cabiatl.com/mricro/mricron/index.html
@@ -14,7 +14,7 @@
 Section: science
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mricron-data
-Suggests: mricron-doc
+Suggests: mricron-doc, fsl
 Description: magnetic resonance image conversion, viewing and analysis
  This is a GUI-based visualization and analysis tool for (functional) magnetic
  resonance imaging. MRIcron can be used to create 2D or 3D renderings of
