## mricron 0.20110812.1~dfsg.1

=== debian/changelog ===
mricron (0.20110812.1~dfsg.1-1) unstable; urgency=low

  * New upstream.
  * Rename npm to mricron-npm to prevent filename conflict with the
    npm package (Closes: #623509).
  * Bumped Standards-version to 3.9.2, no changes necessary.
  * Fix typo in lintian override.
  * Remove duplicate upstream changelog from package.
  * Add patch to use recent lazarus version's API for GTK.

 -- Michael Hanke <mih@debian.org>  Sun, 16 Oct 2011 11:45:31 +0200
