=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,8 @@
 	lazbuild --build-all --ws=gtk2 mricron.lpi
 	lazbuild --build-all --ws=gtk2 dcm2nii/dcm2niigui.lpi
 	lazbuild --build-all --ws=gtk2 npm/npm.lpi
+	# rename npm to prevent conflict with npm package
+	mv npm/npm npm/mricron-npm
 	# build icon
 	convert iconfinal.ico -resize 32x32 iconfinal.xpm
 	mv iconfinal-0.xpm mricron.xpm
@@ -34,7 +36,7 @@
 	-rm mricron.rc mricron.lrs mricron
 	-rm dcm2nii/dcm2nii
 	-rm dcm2nii/dcm2niigui
-	-rm npm/npm
+	-rm npm/mricron-npm
 	-rm iconfinal-*.xpm mricron.xpm
 	dh_clean
