## mricron 0.20110812.1%7edfsg.1

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), lcl-utils, lcl-gtk2 | lcl-gtk, lcl-units, fp-utils, fp-units-gfx, fp-units-misc, libgtk2.0-dev, imagemagick
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Section: science
 Homepage: http://www.cabiatl.com/mricro/mricron/index.html
 XS-DM-Upload-Allowed: yes
