## mricron 0.20120505.1~dfsg.1

=== debian/changelog ===
mricron (0.20120505.1~dfsg.1-1) unstable; urgency=low

  * New upstream code (Closes: #671365).
  * Update upstream source URL.
  * Bumped Standards-version to 3.9.3, no changes necessary.

 -- Michael Hanke <mih@debian.org>  Tue, 15 May 2012 08:59:27 +0200
