=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 
 
 override_dh_clean:
-	find . -name '*.o' -delete -o -name '*.ppu' -delete
+	find . -name '*.o' -delete -o -name '*.ppu' -delete -o -name '*.a' -delete
 	find . -name '*.compiled' -delete
 	-rm mricron.rc mricron.lrs mricron
 	-rm dcm2nii/dcm2nii
@@ -44,6 +44,6 @@
 # there is no way to get previous versions
 get-orig-source: get-latest-source
 get-latest-source:
-	wget http://www.cabiatl.com/temp/mricron/mricron.zip
-	bash debian/repack.sh mricron.zip
+	wget http://www.mccauslandcenter.sc.edu/CRNL/sw/mricron/source.zip
+	bash debian/repack.sh source.zip
