## mricron 0.20130828.1~dfsg.1

=== debian/changelog ===
mricron (0.20130828.1~dfsg.1-1~nd12.10+1) quantal; urgency=low

  * Backported for quantal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Sun, 22 Sep 2013 12:55:04 +0200

mricron (0.20130828.1~dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * Add lazarus-src to the build-dependencies to address a FTBFS post-wheezy
    (Closes: #713514).
  * Bumped Standards-version to 3.9.4, no changes necessary.
  * Update repackaging to pick up proper date.
  * Remove obsolete DM-upload flag from debian/control.
  * Use absolute paths for menu icons.
  * Remove unnecessary execute permissions from examples files.

 -- Michael Hanke <mih@debian.org>  Sat, 21 Sep 2013 09:36:20 +0200

mricron (0.20120707.1~dfsg.1-1) experimental; urgency=low

  * New upstream release. Fixes problems with Siemens DICOM headers.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 27 Jul 2012 10:20:15 +0200
