=== debian/control ===
--- 
+++ 
@@ -1,19 +1,28 @@
 Source: mricron
 Priority: extra
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~), lcl-utils, lcl-gtk2 | lcl-gtk, lcl-units, fp-utils, fp-units-gfx, fp-units-misc, libgtk2.0-dev, imagemagick
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~),
+ lcl-utils,
+ lcl-gtk2 | lcl-gtk,
+ lcl-units,
+ fp-utils,
+ fp-units-gfx,
+ fp-units-misc,
+ lazarus-src,
+ libgtk2.0-dev,
+ imagemagick
+Standards-Version: 3.9.4
 Section: science
 Homepage: http://www.cabiatl.com/mricro/mricron/index.html
-XS-DM-Upload-Allowed: yes
 Vcs-Browser: http://git.debian.org/?p=debian-med/mricron.git
 Vcs-Git: git://git.debian.org/git/debian-med/mricron.git
 
 Package: mricron
 Section: science
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mricron-data
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, mricron-data
 Suggests: mricron-doc, fsl
 Description: magnetic resonance image conversion, viewing and analysis
  This is a GUI-based visualization and analysis tool for (functional) magnetic
@@ -30,7 +39,7 @@
 Package: mricron-data
 Section: science
 Architecture: all
-Depends: ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}
 Description: data files for MRIcron
  This is a GUI-based visualization and analysis tool for (functional) magnetic
  resonance imaging. MRIcron can be used to create 2D or 3D renderings of
@@ -45,7 +54,7 @@
 Package: mricron-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}
 Description: data files for MRIcron
  This is a GUI-based visualization and analysis tool for (functional) magnetic
  resonance imaging. MRIcron can be used to create 2D or 3D renderings of
