## mricron 0.20140804.1~dfsg.1

=== debian/changelog ===
mricron (0.20140804.1~dfsg.1-3) unstable; urgency=medium

  * Team upload.
  * Add fake watch file
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Override override_dh_dwz since lazarus does not export debug symbols

 -- Andreas Tille <tille@debian.org>  Mon, 14 Jan 2019 11:50:43 +0100

mricron (0.20140804.1~dfsg.1-2) unstable; urgency=medium

  * Team upload.
  * cme fix dpkg-control
  * Fix homepage
  * Priority: optional
  * debhelper 10
  * DEP5
  * Fix FTBFS  Illegal type conversion (Thanks for the patch to
    Michalis Kamburelis <michalis.kambi@gmail.com>)
    Closes: #813718
  * hardening=+all
  * Remove menu file
  * Remove deprecated Encoding field from desktop files
  * Fix some DEP5 issues

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jan 2017 23:08:47 +0100

mricron (0.20140804.1~dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Add pigz to recommended packages.
  * Add patch to remove pigz special case on big-endian architectures
    (Closes: #729160).

 -- Michael Hanke <mih@debian.org>  Fri, 03 Oct 2014 15:19:39 +0200

mricron (0.20140704.1~dfsg.1-1) unstable; urgency=medium

  * New upstream release (Closes: #722056).
  * Added patch with syntactical fixes.
  * Bumped Standards-version to 3.9.5, no changes necessary.

 -- Michael Hanke <mih@debian.org>  Fri, 03 Oct 2014 10:54:33 +0200
