=== debian/control ===
--- 
+++ 
@@ -1,29 +1,33 @@
 Source: mricron
-Priority: extra
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
-Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~),
- lcl-utils,
- lcl-gtk2 | lcl-gtk,
- lcl-units,
- fp-utils,
- fp-units-gfx,
- fp-units-misc,
- lazarus-src,
- libgtk2.0-dev,
- imagemagick
-Standards-Version: 3.9.4
+Uploaders: Michael Hanke <mih@debian.org>,
+           Yaroslav Halchenko <debian@onerussian.com>
 Section: science
-Homepage: http://www.cabiatl.com/mricro/mricron/index.html
-Vcs-Browser: http://git.debian.org/?p=debian-med/mricron.git
-Vcs-Git: git://git.debian.org/git/debian-med/mricron.git
+Priority: optional
+Build-Depends: debhelper (>= 12~),
+               lcl-utils,
+               lcl-gtk2 | lcl-gtk,
+               lcl-units,
+               fp-utils,
+               fp-units-gfx,
+               fp-units-misc,
+               lazarus-src,
+               libgtk2.0-dev,
+               imagemagick
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/mricron
+Vcs-Git: https://salsa.debian.org/med-team/mricron.git
+Homepage: https://www.nitrc.org/projects/mricron
 
 Package: mricron
+Architecture: any
 Section: science
-Architecture: any
-Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, mricron-data
-Suggests: mricron-doc, fsl
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         mricron-data
+Recommends: pigz
+Suggests: mricron-doc,
+          fsl
 Description: magnetic resonance image conversion, viewing and analysis
  This is a GUI-based visualization and analysis tool for (functional) magnetic
  resonance imaging. MRIcron can be used to create 2D or 3D renderings of
@@ -37,9 +41,9 @@
  non-parametric data analysis.
 
 Package: mricron-data
+Architecture: all
 Section: science
-Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: data files for MRIcron
  This is a GUI-based visualization and analysis tool for (functional) magnetic
  resonance imaging. MRIcron can be used to create 2D or 3D renderings of
@@ -52,9 +56,9 @@
  and color schemes.
 
 Package: mricron-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: data files for MRIcron
  This is a GUI-based visualization and analysis tool for (functional) magnetic
  resonance imaging. MRIcron can be used to create 2D or 3D renderings of
