## mricron 1.0.20190902+dfsg

=== debian/changelog ===
mricron (1.0.20190902+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix build on !amd64 64-bit architectures, thanks
    Juhani Numminen (Closes: #982516)

 -- Graham Inggs <ginggs@debian.org>  Thu, 11 Feb 2021 18:35:17 +0000

mricron (1.0.20190902+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Repackaging of source tarball is now done via Files-Excluded

  [ Yaroslav Halchenko ]
  * Remove building/distribution of dcm2nii (superseded by dcm2niix,
    developed and packaged independently), and npm (AKA mricron-npm):
    niistat (not packaged) and PALM (3rd party, not packaged) are
    recommended instead.  Closes: #898842
  * Added dcm2niix to Recommends
  * Switch to build against qt5 instead of gtk2. Closes: #967644

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jan 2021 15:43:16 +0100

mricron (0.20140804.1~dfsg.1-4) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Move citation data from blends task to packaging

  [ Graham Inggs ]
  * Adopt package on behalf of Debian Med Team
  * Run wrap-and-sort
  * Minimize Lazarus and FPC build dependencies
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no
  * Add debian/clean to prevent FTBFSx2
  * Fix clearing the executable bit of examples
  * Drop obsolete patches
  * Remove duplicate Section fields from debian/control
  * Update debian/copyright, thanks Lintian
  * Update debian/watch (Closes: #852777)
  * Bump-Standards version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 25 Oct 2020 17:21:21 +0000

mricron (0.20140804.1~dfsg.1-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * Close comments to be compatible with FPC 3.2 (Closes: #968126)

 -- Graham Inggs <ginggs@debian.org>  Sun, 16 Aug 2020 10:52:31 +0000
