=== debian/control ===
--- 
+++ 
@@ -1,33 +1,26 @@
 Source: mricron
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
+               fp-units-misc,
+               imagemagick,
+               lcl-qt5,
+               lcl-units,
                lcl-utils,
-               lcl-gtk2 | lcl-gtk,
-               lcl-units,
-               fp-utils,
-               fp-units-gfx,
-               fp-units-misc,
-               lazarus-src,
-               libgtk2.0-dev,
-               imagemagick
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/med-team/mricron
 Vcs-Git: https://salsa.debian.org/med-team/mricron.git
 Homepage: https://www.nitrc.org/projects/mricron
 
 Package: mricron
 Architecture: any
-Section: science
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         mricron-data
-Recommends: pigz
-Suggests: mricron-doc,
-          fsl
+Depends: mricron-data, ${misc:Depends}, ${shlibs:Depends}
+Recommends: pigz, dcm2niix
+Suggests: fsl, mricron-doc
 Description: magnetic resonance image conversion, viewing and analysis
  This is a GUI-based visualization and analysis tool for (functional) magnetic
  resonance imaging. MRIcron can be used to create 2D or 3D renderings of
@@ -42,7 +35,6 @@
 
 Package: mricron-data
 Architecture: all
-Section: science
 Depends: ${misc:Depends}
 Description: data files for MRIcron
  This is a GUI-based visualization and analysis tool for (functional) magnetic
