## mricron 1.2.20211006+dfsg

=== debian/changelog ===
mricron (1.2.20211006+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Build-Depends: lazarus-src
    Closes: #1083291
  * Standards-Version: 4.7.0 (routine-update)
  * Do not advertise mricron-npm in desktop file and manpage any more
    since its not built any more

 -- Andreas Tille <tille@debian.org>  Fri, 11 Oct 2024 10:00:29 +0200

mricron (1.2.20211006+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Build-Depends: lazarus-src-3.0
  * Fix build
    Closes: #1060943
  * Fix clean target
    Closes: #1046546

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 14:07:57 +0100

mricron (1.2.20211006+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Restrict to supported set of architectures

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 12:57:47 +0100

mricron (1.2.20211006+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Update lintian override info format in d/mricron.lintian-overrides on line
    4.
  * Remove constraints unnecessary since buster (oldstable):
    + mricron: Replace dependency on transitional package fsl with replacement
      fsl-core in Suggests.
  * Build-Depends: libx11-dev
    Closes: #1026734
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 21:16:47 +0100

mricron (1.2.20211006+dfsg-2) UNRELEASED; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 20:57:07 +0100

mricron (1.2.20211006+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + mricron-data, mricron-doc: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Mon, 15 Nov 2021 19:46:25 +0100
