=== debian/control ===
--- 
+++ 
@@ -10,17 +10,22 @@
                lcl-qt5,
                lcl-units,
                lcl-utils,
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+               libx11-dev,
+               lazarus-src
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/mricron
 Vcs-Git: https://salsa.debian.org/med-team/mricron.git
 Homepage: https://www.nitrc.org/projects/mricron
+Rules-Requires-Root: no
 
 Package: mricron
-Architecture: any
-Depends: mricron-data, ${misc:Depends}, ${shlibs:Depends}
-Recommends: pigz, dcm2niix
-Suggests: fsl, mricron-doc
+Architecture: any-amd64 any-i386 ppc64el arm64 armel armhf ia64
+Depends: mricron-data,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: pigz,
+            dcm2niix
+Suggests: mricron-doc
 Description: magnetic resonance image conversion, viewing and analysis
  This is a GUI-based visualization and analysis tool for (functional) magnetic
  resonance imaging. MRIcron can be used to create 2D or 3D renderings of
@@ -35,6 +40,7 @@
 
 Package: mricron-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: data files for MRIcron
  This is a GUI-based visualization and analysis tool for (functional) magnetic
@@ -49,6 +55,7 @@
 
 Package: mricron-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: data files for MRIcron
