=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mricron-$1\.tar\.gz/" \
  https://github.com/neurolabusc/MRIcron/tags .*/v?(\d\S+)\.tar\.gz
